@import "https://fonts.googleapis.com/css?family=Open+Sans:200,400,700,900";
html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-size: 16px;
    //1rem: 16px;
    overflow-x: hidden
}
body {
    overflow-x: hidden!important;
    font-family: 'Open Sans',sans-serif
}
.text-muted {
    color: #777
}
.text-primary {
    color: #00a39a
}
p .small {
    font-size: 12px;
    font-family: 'Open Sans',sans-serif;
    font-weight: 400;
    color: #777
}
p {
    font-size: 14px;
    font-family: 'Open Sans',sans-serif;
    color: #373737;
    line-height: 1.7
}
p.large {
    font-size: 16px
}
.bigp p{
    font-size: 1.3em;
    padding: 1.5em 0em;
}
a {
    outline: 0;
    text-decoration: none!important
}
a {
    color: #BE0009
}
a:hover,a:focus,a:active,a.active {
    color: #00a39a;
    color: #252525;
    outline: 0
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'Open Sans',sans-serif;
    font-weight: 900
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #777;
}
ul,ol {
    margin-top: 0;
    margin-bottom: 0
}
button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: #121212 !important;
}
section{
    padding: 2.5em 0em;
}
.whitetext{
    color: #ffffff;
}
.whiteback{
    background: #ffffff;
}
.modal-open{
    padding-right: 0px !important;
}
.modal-content {
    position: relative;
    background-color: #1E608A;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 0px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    color: #ffffff;
}
.modal-content p{
    color: #ffffff;
}
/**************** vid delayer ***************/
#internalvid{
    display: none;
}
/**************** text etc *********************/
.leftalign {
    text-align: left
}
.largetitle {
    font-size: 5em
}
.subheadingitalic {
    font-size: 1.5em;
    font-style: italic
}
.quotesize {
    font-size: 7em;
    line-height: 0;
    vertical-align: bottom
}
.bulletspink {
    color: #ed88a1;
    font-size: 30px;
    letter-spacing: 7pt;
    line-height: .7
}
.leftpanelpic{
    float: left;
    position: relative;
}
/***************** clients **************/
.client2text, .client3text{
    opacity: 0;
    transition: all 0.5s ease;
}
.texholdclient {
    position: relative;
    height: 10em;
}
.clienttextholder{
    position: absolute;
}
.clienttextinactive{
    opacity: 0 !important;
    transition: all 0.5s ease;
}
.clienttextactive{
    opacity: 1 !important;
    transition: all 0.5s ease;
}
.halfopac{
    opacity: 0.5;
    transition: all 0.5s ease;
}
.fullopac{
    opacity: 1;
    transition: all 0.5s ease;
}
/***************** buttons ********************/
.exemplarbutton {
    border: 2px solid #40CAF4;
    color: #40CAF4;
    padding: .8em 1.2em;
    font-weight: 600;
    font-size: 1.2em;
    border-radius: 5px;
    background: transparent;
    margin: 15px 0px;
    display: table;
}
.exemplarbutton:hover {
    border: 2px solid #ffffff;
    color: #fff;
    background: #40CAF4;
}
.yellowbuttonexemplar a{
    color: #ffffff;
    font-weight: 600;
    color: #ffffff !important;
    background: #FCAA24 !important;
    border-radius: 5px;
}
.yellowbuttonexemplar span{
    color: #ffffff;
}
.linebuttongrey {
    border-width: 2px 0;
    border-style: solid;
    border-color: #121212;
    text-align: center;
    font-size: 1.5em;
    text-transform: uppercase;
    padding: .2em 2.5em;
    display: table;
    margin: 0 auto;
    color: #121212;
    font-weight: 600
}
.linebuttongrey a {
    color: #121212
}
.linebuttonwhitepink {
    border-width: 2px 0;
    border-style: solid;
    border-color: #eb4a78;
    text-align: center;
    font-size: 1.5em;
    text-transform: uppercase;
    padding: .2em 2.5em;
    display: table;
    margin: 0 auto;
    color: #fff;
    font-weight: 600;
    margin-top: 1.5em
}
.linebuttonwhitepink a {
    color: #fff
}
.linebuttonwhitepink a:hover {
    background-color: #fff;
    color: #eb4a78
}
.panelpic{
    display: -webkit-inline-box;
}
.rightpanelpic{
    color: #626262;
    padding: 1em;
    margin-left: 1em;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: transparent;
    border-color: transparent;
    border: none;
}
.panel-default {
    border-color: transparent;
}
.chevron, .chevron2, .chevron3, .chevron4, .chevron5, .chevron6{
    padding: 1.5em;
    right: 0;
    position: absolute;
    -ms-transform: rotate(90deg);
    /* IE 9 */
    -webkit-transform: rotate(90deg);
    /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}
.rotater{
    -ms-transform: rotate(0deg) !important;
    /* IE 9 */
    -webkit-transform: rotate(0deg) !important;
    /* Chrome, Safari, Opera */
    transform: rotate(0deg) !important;
}
/***************** colors ***********************/
.heavier{
    font-weight: 600;
}
.whitetext{
    color: #ffffff;
}
.orange{
    background: #fcaa24
}
.orangetext{
    color: #fcaa24
}
.green{
    background: #8dc63f
}
.greentext{
    color: #8dc63f
}
.darkgreyback{
    background: #242424;
}
.greytext{
    color: #eeeeee;
}
/***************** padding **********************/
.homedivs{
    padding: 5em 0em;
}
.medium_top_bottom{
    padding: 25px 0;
}
.nopadd {
    padding: 0!important
}
.homespace {
    padding-top: 25px;
    padding-bottom: 25px
}
.paddbottfift {
    padding-bottom: 15px
}
.paddfift {
    padding: 15px
}
.mildpusher {
    margin-top: 2em
}
.leftul{
    padding-left: 8em;
}
/***************** position *****************/
.posrelative {
    position: relative
}
.posfixed {
    position: fixed
}
.center img {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center
}
/**************** nav *************************/
#navbar{
    min-height: 5em;
}
#homenav {
    position: absolute;
    width: 100%;
    min-height: 80px;
    z-index: 999
}

.mobilelogo {
    max-height: 50px
}
/******************* vidholder ********************/
.vidholder{
    background-color: #000000;
}
.vidoverlay{
    opacity: .5;
    height: 100%;
    width: 100%;
}
/******************** homepage************************/
.whitelink{
    color: #ffffff;
}
.whitelink a{
    color: #ffffff;
}
@media screen and (min-width:992px){
    .welcomesmall {
        width: 100%;
        margin: 0 auto;
        position: relative;
        font-size: 4em;
        color: #fff;
        font-weight: 700;
    }
}
@media screen and (max-width:991px){
    .welcomesmall {
        width: 100%;
        margin: 0 auto;
        position: relative;
        font-size: 2.5em;
        color: #fff;
        font-weight: 700;
    }
}
.welcome {
    top: 4em;
    width: 100%;
    margin: 0 auto;
    position: absolute;
    color: #fff;
    font-size: 5em;
    text-transform: uppercase;
    text-shadow: 1px 3px 3px #000;
    line-height: 1em;
    letter-spacing: 1px;
    font-weight: 800;
    z-index: 99;
}
.welcome_ital {
    font-style: italic;
    font-size: .3em;
    color: #fff;
    font-weight: 600;
    line-height: 1;
}
.welcome img {
    max-height: 15em
}
.leftaligntext{
    text-align: left;
}
.introquote {
    display: inline-flex;
    line-height: 3
}
.introquote li {
    display: inline-block;
    vertical-align: text-bottom
}
.homeintro {
    font-size: 1.15em;
    text-align: center;
    margin: 0 auto;
    padding: 20px 0
}
.price {
    font-weight: 600
}
.flasho{
    padding: 6em 0em;
    background: #fff;
    border-bottom: 2em solid #fff;
    color: #8dc63f;
}
.internalflash{
    padding-top: 2em;
    color: #777;
    font-weight: 600;
}
.flasho:hover{
    background: #313131;
    color: #f5a50d;
}
.flashbottom{
    display: none;
    background: #f5a50d;
    color: #313131;
    text-align: center;
    bottom: 0;
    position: absolute;
    padding: .8em;
    width: 100%;
    font-weight: 600;
}
.flasho:hover .flashbottom {
    display: block;
}
.flasho:hover .internalflash{
    color: #fff;
}
/************* internal ****************/
.maintext{
    text-align: left;
}
.maintext p{
    line-height: 1.5;
    font-size: 1.3em;
}
.transtitle {
    background-color: transparent;
    margin-top: -5em;
    font-weight: 900;
    color: #fff
}
/*********** about ********************/
.achieveheader{
    font-size: 1.6em;
    color: #353537;
}
.achievename{
    font-size: 1.3em;
    font-weight: 600;
    line-height: 1;
}
.achievedate{
    font-size: 1.1em;
    line-height: 1;
}
/***************** tabs *****************/
.nav-tabs>li {
    display: inline-block;
    float: none
}
.tabrow {
    border-top: 1px solid #eb4a78;
    margin: 15px 0;
    padding: 15px 0;
    border-bottom: 1px solid #eb4a78
}
.tabrowsunday{
    margin: 15px 0;
    padding: 15px 0;
}
.nav-tabs>li {
    padding: .4em 0
}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus {
    color: #121212;
    cursor: default;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #ed88a1;
    padding: 5px 20px;
    font-weight: 900!important
}
.nav-tabs>li>a {
    color: #121212!important;
    border-bottom: none;
    padding: 5px 20px;
    text-transform: uppercase;
    font-family: 'Open Sans',sans-serif!important;
    letter-spacing: 1px!important;
    font-weight: 600!important;
    text-decoration: none
}
.nav-tabs>li>a:hover {
    color: #121212
}
.tabbable a {
    color: #121212
}
.centrelist {
    margin: 0 auto;
    display: table
}
.nav-tabs {
    border-bottom: none
}
.nav>li>a:hover,.nav>li>a:focus {
    text-decoration: none;
    background-color: transparent
}
.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: none;
    border-radius: 4px 4px 0 0
}
/************** contact page ****************/
.big_padding_top_bottom {
    padding: 60px 0!important
}
.wpcf7-mail-sent-ok {
    float: left;
    width: 100%;
    height: 50px;
    padding: 5px;
    color: #C93887
}
.padding_left {
    padding: 0 0 0 25px!important
}
.bio_block_heavy {
    font-family: 'Open Sans',sans-serif;
    font-weight: 700;
    color: #313131;
    line-height: 1.4;
    font-size: 16px;
    text-align: left
}
.addresser {
    background-color: #e5e5e5;
    padding-top: 40px;
    margin-top: 20px;
    margin-bottom: 20px
}
/* contact form 8*/
input[type="text"] {
    display: block;
    width: 95%;
    padding: 2px 0;
    margin-bottom: -10px;
    text-indent: 2%;
    color: #cecece!important;
    border: 1px;
    border-style: solid;
    height: 30px;
    font-family: 'Open Sans',sans-serif
}
.textarea {
    display: block;
    border-radius: 5px;
    width: 95%;
    height: 165px;
    padding: 10px 0;
    margin-bottom: -10px;
    text-indent: 2%;
    color: #cecece!important;
    border: 1px;
    border-style: solid;
    font-family: 'Open Sans',sans-serif
}
textarea {
    overflow: auto;
    float: left;
    width: 97.5%;
}
input[type="email"] {
    display: block;
    width: 95%;
    padding: 4px 0;
    margin-bottom: -10px;
    text-indent: 2%;
    color: #121212 !important;
    border: 1px;
    border-style: solid;
    font-family: 'Open Sans',sans-serif;
}
input[type="text"] {
    display: block;
    width: 95%;
    padding: 2px 0;
    margin-bottom: -10px;
    text-indent: 2%;
    color: #121212 !important;
    border: 1px;
    border-style: solid;
    font-family: 'Open Sans',sans-serif
}
@media all and (max-width: 767px) and (min-width: 0px) {
    input[type="number"] {
        width: 250px!important
}
}
/************** homepage ****************/
.homesectionbackdrop {
    position: absolute;
    width: 100%;
    background: transparent;
}
.homesectionbackdropsmall{
    background: url(../img/exemplar_images/small_screen_pic.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    background-size: cover!important;
    -o-background-size: cover!important;
    padding: 50px
}
.stone {
    background: url(../img/exemplar_images/green.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    background-size: cover!important;
    -o-background-size: cover!important;
    padding: 50px
}
.designback{
    background: url(../img/exemplar_images/backgroundprofile.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    background-size: cover!important;
    -o-background-size: cover!important;
    padding: 50px
}
@media screen and (min-width:992px){
    .bluestone {
        background: url(../img/exemplar_images/blue.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        -webkit-background-size: cover!important;
        -moz-background-size: cover!important;
        background-size: cover!important;
        -o-background-size: cover!important;
        padding: 50px
}
}
@media screen and (max-width:991px){
    .bluestone {
        background: url(../img/exemplar_images/blue.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        -webkit-background-size: cover!important;
        -moz-background-size: cover!important;
        background-size: cover!important;
        -o-background-size: cover!important;
        padding: 10px
}
}
.whitebox{
    background: #fff;
    margin: .8em;
    padding: 1em 1em .7em 1em;
    color: #8e8e8e;
    font-size: 1.2em;
    line-height: 1;
    font-weight: 300;
    text-align: left;
    font-family: 'Open Sans',sans-serif;
}
.whitebox label{
    font-weight: 300;
}
input[type=radio], input[type=checkbox] {
    margin: 4px 10px 4px 0px;
    margin-top: 1px \9;
    line-height: normal;
}
.transbutton{
    background: transparent;
    color: #fff;
    font-size: 1.5em;
    border: 1px solid #fff;
    padding: .4em 2em .4em 2em;
    border-radius: .4em;
}
.transbutton:hover{
    background: #fff;
    color: #01B6E5;
}
.midsize{
    font-size: 1.5em;
}
.buttonpusher{
    margin-top: 2em;
}
.logoholder {
    background-color: transparent;
    position: absolute;
    margin: 0 auto;
    text-align: center;
    min-height: 100px;
    width: 100%
}
.eventtitle {
    color: #eb4a78!important;
    font-size: 1.1em;
    font-weight: 600
}
.eventdate {
    color: #eb4a78;
    font-size: 3em;
    font-weight: 600;
    line-height: 1
}
.eventdatemonth {
    color: #fff;
    font-weight: 600;
    font-size: 1.4em;
    line-height: 1
}
.picholder{
    max-height: 120px;
    overflow: hidden;
}
.eventtitlesunday {
    color: #eb4a78;
    text-align: left;
    font-size: 1.8em;
    font-weight: 600
}
.eventcopysunday {
    text-align: left;
}
.eventdatesunday {
    color: #eb4a78;
    font-size: 3em;
    font-weight: 600;
    line-height: 1
}
.eventdatemonthsunday {
    color: #121212;
    font-weight: 600;
    font-size: 1.4em;
    line-height: 1
}
.eventlisttext p {
    color: #fff;
    text-align: left;
    line-height: 1
}
.dateholdersunday {
    padding: .5em;
    border: solid 2px #121212;
}
.dateholder {
    padding: .5em;
    border: solid 1px #fff
}
.events {
    margin-top: 15px
}
.events li {
    display: inline
}
.teammemberpic{
    border: 1.5em solid #fff;
}
/************** blog post ********************/
.picminder {
    max-height: 450px;
    overflow: hidden
}
.picminder img {
    width: 100%;
    height: auto
}
.fullwidthpic {
    width: 100%
}
/************** blank pic title page *****************/
.backblack {
    background-color: #373737
}
.margintitlepull {
    bottom: 0;
    position: absolute;
    color: #fff
}
.posrelativetitle {
    position: relative;
    top: 530px;
    display: block
}
.paddtopbott {
    padding: 20px 0
}
/*************** blank page *******************/
.greypush {
    margin-top: 75px
}
.main_image {
    z-index: -1;
    min-height: 700px;
    display: block;
    text-align: center;
    overflow-x: hidden
}
.internalpic {
    background-attachment: scroll;
    height: 40em;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    background-size: cover!important;
    -o-background-size: cover!important
}
.greytitleexemplar {
    background-color: #6C6C6C;
    color: #fff;
    font-size: 3em;
    font-family: 'Open Sans'
}
.small_black_text_left {
    color: #BE0009;
    font-family: 'Open Sans',sans-serif;
    font-size: 30px;
    padding-top: 20px;
    font-weight: 300;
    text-align: left
}
/******************** mosaic gallery ****************/
.grid-custom .col-sm-6,.grid-custom .col-xs-6,.grid-custom .col-xs-12,.grid-custom .col-sm-3 {
    padding: 5px
}
}
.first-block {
border-bottom: 5px #000 solid
}
/******************* contact page **********************/
.grey_button {
background: #fff;
border-radius: 25px;
border-style: solid;
border-width: 2px;
padding: 12px 30px;
border-color: #6f6f6e;
opacity: 1!important;
color: #6f6f6e;
font-weight: 700;
letter-spacing: 3px
}
/************* blog **************************/
.bloghold {
overflow: hidden;
height: 200px
}
.bloghold img {
width: 100%;
height: auto
}
.blogtextinside {
background-color: #fff;
padding: 20px
}
.front_four_contain_grey {
height: auto;
background-color: #e9e9e9!important;
padding: 15px;
color: #787878;
text-align: left;
font-family: 'Open Sans',sans-serif
}
.wello {
min-height: 20px;
max-height: 29em;
overflow: hidden
}
.wello img {
width: 100%
}
.recentposts {
margin: 0 auto;
display: table;
background-color: #BE0009;
color: #fff;
font-weight: 700;
padding: 5px 15px;
margin-top: -15px
}
.blogpadul {
display: block;
list-style-type: disc;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0;
-webkit-margin-end: 0;
-webkit-padding-start: 0
}
.btn-readmore {
background-color: #BE0009;
color: #fff;
margin-top: 15px;
border-radius: 0
}
.dat {
padding: 0;
margin-top: 20px
}
.divider {
margin-top: 20px;
border-bottom: 1px solid #757575
}
.linked {
margin-top: 20px
}
.linkedin {
color: #2A89BE;
text-align: right
}
.menupage{
text-align: center;
}
.menupage span{
color: #d3d3d3;
letter-spacing: .08em;
}
.menupage .row{
margin: 15px 0px;
}
.menupage .price{
color: #ffffff;
}
/*************** footer *************************/
/************** internal foote *************/
.internalfootermenu {
display: inline
}
.internalfootermenu li {
display: inline
}
.darkgreyback {
background-color: #2d2d32
}
#internalfooter {
padding: 15px;
color: #b0b1b2
}
.footer_text {
line-height: 1.2
}
.addressul {
display: inline-flex;
list-style-type: none;
padding-left: 0
}
.addressul li {
padding: 0 1em 0 0
}
#footer {
background-color: #efefef;
color: #121212;
padding: 30px
}
.footertitle {
color: #121212;
font-size: 1.3em;
font-weight: 600
}
.dood {
background-color: #555
}
.dood a {
font-size: 12px;
color: #ededed
}
/************** fancy ************************/
.fancy {
line-height: 2.5;
text-align: center;
padding-top: 1em;
padding-bottom: 1em;
}
.fancy span {
display: inline-block;
position: relative;
}
.fancy span:before,.fancy span:after {
content: "";
position: absolute;
height: 5px;
border-top: 1px solid #6e6e6e;
top: 1.2em;
width: 450px;
}
.fancy span:before {
right: 100%;
margin-right: 15px;
}
.fancy span:after {
left: 100%;
margin-left: 15px;
}
/************** end fancy *********************/
.smallmember img{
border: .1em solid #121212;
max-width: 9em;
box-shadow: 0px 1px 2px #121212;
transition: all 0.2s ease;
-webkit-filter: grayscale(100%);
}
.smallmember img:hover{
-webkit-filter: grayscale(0%);
opacity: .8;
transition: all 0.2s ease;
}
.teamosil li{
display: inline-block;
}
.teamosil li a{
}
.teamosil li a:active{
}
.activo{
opacity: .3;
}
.activo img{
background-color: #FFA500;
}
.smallmember h4{
margin-top: 1.5em;
text-align: center;
text-transform: uppercase;
color: #777;
}
.smallmember h4 a{
color: #777;
text-transform: uppercase;
}
.teamtitle{
color: #777;
text-transform: uppercase;
letter-spacing: .1em;
font-weight: 600;
line-height: .4em;
}
.paddbottthirty{
padding-bottom: 30px;
padding-top: 30px;
}
.logofooterpush{
padding-top: 2em;
}
.pushtop{
margin-top: 5em;
}
@media only screen and (min-width: 1199px) {
.cont_pushright{
    padding-left: 12em;
}
}

/**************** media query *******************/
@media only screen and (max-width: 991px) {
.slidersquaser {
    margin-top: 4em
}
.vid_overlay {
    position: relative;
    top: 120px;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 9
}
.fancy span:before,.fancy span:after {
    content: "";
    position: absolute;
    height: 5px;
    border-top: 1px solid #6e6e6e;
    top: 1.2em;
    width: 180px;
}
}
@media only screen and (max-width: 767px) {
.homedivs {
    padding: 5em 2em;
}
.pinkbackbar {
    z-index: 999;
    position: absolute;
    width: 100%
}
.blogtitlehome a {
    font-size: 23px;
    line-height: 1.3!important
}
.blogtitlehome {
    font-size: 23px;
    line-height: 1.3!important
}
.blogholder {
    min-height: 210px
}
.fancy span:before,.fancy span:after {
    content: "";
    position: absolute;
    height: 5px;
    border-top: 1px solid #6e6e6e;
    top: 1.2em;
    width: 80px;
}
}
